{% extends 'base.html.twig' %}

{% block title %}{{page_title}}{% endblock %}

{% block body %}

{{form_start(form,{"attr":{
    'novalidate':'novalidate'
}})}}
<div class="row">
<div class="col-xs-12 col-md-6">
    <div class="content-box-header">
        <div class="panel-title">{{"Client data"|trans}}</div>
      
      <div class="panel-options">
         
      </div>
    </div>
    <div class="content-box-large box-with-header">
            
            {{form_row(form.name)}}
            
            {{form_row(form.identification)}}

            {{form_row(form.phone)}}

            {{form_row(form.email)}}

            {{form_row(form.industry)}}

            {{form_row(form.details)}}

            {{form_row(form.user)}}

            <div class="action">
                    <button class="btn btn-primary" type="submit">
                    {{"Edit"|trans}}
                    </button>
            </div> 
   
           

  </div>
</div>
<div class="col-xs-12 col-md-6">
        <div class="content-box-header">
            <div class="panel-title">{{"Financial data"|trans}}</div>
          
          <div class="panel-options">
             
          </div>
        </div>
        <div class="content-box-large box-with-header">
                
                {{form_row(form.vatnumber)}}

                {{form_row(form.account)}}

                {{form_row(form.details)}}

                {{form_row(form.tax)}}
    
            
      </div>
    </div>
<div class="col-xs-12 col-md-6">
        <div class="content-box-header">
            <div class="panel-title">{{"Address data"|trans}}</div>
          
          <div class="panel-options">
             
          </div>
        </div>
        <div class="content-box-large box-with-header">
                
                {{form_row(form.shipping_address)}}

                {{form_row(form.billing_address)}}
    
            
      </div>
    </div>

</div>
<div class="row">
    <div class="col-xs-12 col-md-6">
        <div class="content-box-header">
            <div class="panel-title">{{"Contact persons"|trans}}</div>
          
          <div class="panel-options">
              <a href="{{path('contactpersons_add',{
                id:client.id
              })}}" data-rel="collapse"><i class="fa fa-plus"></i></a>
          </div>
        </div>
        <div class="content-box-large box-with-header">
                
            {% include 'clients/contactpersons/partials/_contactpersons.html.twig' with {'client':client} only %}
    
            
      </div>
    </div>
    <div class="col-xs-12 col-md-6">
        <div class="content-box-header">
            <div class="panel-title">{{"Client files"|trans}}</div>
          
          <div class="panel-options">
             
          </div>
        </div>
        <div class="content-box-large box-with-header ">
          <div class="file-messages" >
    
          </div>
         <div class="js-append-files">
    
         </div>
    
      </div>
      
    </div>
</div> 

{{form_end(form)}}
<div class="row">
   
    <div class="col-md-12 col-xs-12">
        <div class="content-box-header">
            <div class="panel-title">{{"Upload files"|trans}}</div>
          
          <div class="panel-options">
             
          </div>
        </div>
        <div class="content-box-large box-with-header">
    
       
                {{generate_dropzone(client,client.id,null,{
                  singular:false
                })}}

    
      </div>
    </div>
    </div>
{% endblock %}
{% block scripts %}

  {{parent()}}

  <script src="{{asset('js/dropzone-generator.js')}}"></script>

{% endblock %}


